Bug 29757 - Very slow exit from KDE, icons' positions forgotten
Summary: Very slow exit from KDE, icons' positions forgotten
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 16:09 UTC by Alexander L. Belikoff
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 16:09:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander L. Belikoff 2001-02-27 16:09:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14smp i686; Nav)


On a new 'everything' Wolverine installation, exit from KDE takes some 7-10
seconds

Also, icons are always put into upper left corner, no matter whether you
rearrange them or not.

Reproducible: Always
Steps to Reproduce:
1. mv .kde* ~/oldkde
2. put 'exec startkde' into ~/.Xclients ; chmode 755 ~/.Xclients
3. startx
4. Arrange icons
5. Exit KDE via panel button or menu; observe slow exit
6. startx ; observe icons moved to the upper left corner
	

PS. Will add more output tonight

Comment 1 Bernhard Rosenkraenzer 2001-02-28 10:03:51 UTC
This is fixed in 2.1-4


Note You need to log in before you can comment on or make changes to this bug.